/*
Theme Name: Institute Krav Maga Theme
Theme URI: http://institutekravmaga.ie
Author: Maann
Author URI: http://maann.ie
Template: athlete
Description: Description
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: inwavethemes
Tags: Black
*/

@import url("../athlete/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.dark-font {
color:#777;
}
div.vc_tta-panel-body > ul > li > div.icon-headding {
color:#fff!important;
}
#wpcf7-f1527-p567-o1 > form > p:nth-child(6) > input {
background-color: #27aae1;
    border: none;
}
#wpcf7-f1527-p567-o1 > form > p:nth-child(6) > input:hover {
background-color: #1276a0;
}
#page-top .page-heading {
    background: #fff;
    color: #333;
    height: 80px;
}
.header.header-container {
    background-color: rgba(10, 10, 10, 0.7)!important;
}
.navbar-collapse.collapse {
    margin-top: 25px;
}
.address-top .fa-map-marker:before, .address-top .top-link span .fa {
display:none;
}
.page-heading .page-title h3 {
padding-top:0;
}
.classes-color {
color:#777;
}
.classes-color p {
font-weight:300;
}
.fa-calendar:before {
color:#fff;
}
.about-details > h4 {
border-bottom: 1px solid #545454;
}
classes-color span {
color:#C02;
}
#contents-main .small-map {
opacity:0.7;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
#contents-main .small-map:hover {
opacity:1;
}
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab.vc_active > a {
background: #27aae1;
    color: #fff;
}
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab > a {
    background-color: #383838;
    color: #fff;
}
.vc_gitem_row .vc_gitem-col {
background: rgba(0, 0, 0, 0.91);
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #ffffff;
    background: #0AA6E7;
    border-radius: 0;
}
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
background-color: #27aae1 !important;
}
.blue-button-book {
background-color: #27aae1 !important;
}

.blue-button-book:hover, .vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover {
background-color:#0174A5 !important;
}
#page-top span.sku_wrapper, #page-top .product-essential .link-wishlist {
display:none;
}
/*TABS - PRODUCT*/
.product-detail .product-collateral {
display:none;
}
.vc_custom_1425887018095, .vc_custom_1425887007138 {
    z-index:99999;
}
.vc_custom_1442827443929 {
z-index:9;
}
.shopping-buy:before {
    content: '\f0a9';
}
.thumbnail-layout .lptw-post-title {
    font-size: 1.4em !important;
    line-height: 1.1em !important;
    text-decoration: none;
    color: #FFFFFF !important;
    margin-bottom: 5px;
    text-decoration: none;

}
.parallax-block-content {
    padding: 80px 20px !important;
}
.ajde_evcal_calendar.ul .calendar_header {
display:none;
}
